Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454436 - typo in "yum info" output
Summary: typo in "yum info" output
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bind
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-08 14:22 UTC by Jonathan Miner
Modified: 2013-04-30 23:40 UTC (History)
2 users (show)

Fixed In Version: 9.5.0-33.P1.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-09 21:45:27 UTC


Attachments (Terms of Use)

Description Jonathan Miner 2008-07-08 14:22:24 UTC
Description of problem:

The word "support" is misspelled in the "Summary" output... Too many "p"s

"Summary    : BIND server with database backends and DLZ suppport"

Version-Release number of selected component (if applicable):

bind-sdb-9.5.0-32.rc1.fc9

How reproducible:

Always

Steps to Reproduce:
1. yum info bind-sdb | grep ^Summary
2.
3.
  
Actual results:

Summary    : BIND server with database backends and DLZ suppport

Expected results:

Summary    : BIND server with database backends and DLZ support

Additional info:

-none-

Comment 1 Fedora Update System 2008-07-08 22:55:04 UTC
bind-9.5.0-33.P1.fc9 has been submitted as an update for Fedora 9

Comment 2 Fedora Update System 2008-07-09 21:45:20 UTC
bind-9.5.0-33.P1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.